class H10Ex15 {
public static void main(String args[])
{
	String s[]={"Line #1 writings","This is the second line","Following with a third line"};
writeP pp=new writeP(s);		
FrameGraphic.plot("Plot window",pp);
}
}
